.total_count { font-size: 12px }
.page_num { font-size: 12px; padding-left: 5px; padding-right: 5px; text-align: center }
.page_num_select { font-size: 12px; padding-left: 5px; padding-right: 5px; text-align: center; color: gray }
a.page_num:link { text-decoration: none; color: #ffffff; background-color: #505050; border: 1px outset #505050 }
a.page_num:visited { text-decoration: none; color: #ffffff; background-color: #505050; border: 1px outset #505050 }
a.page_num:hover { color: red}
a.page_num { font-size: 12px}
a.page_num_select:link { text-decoration: none; color: #808080; background-color: #ffffff; border: 1px outset #ffffff }
a.page_num_select:visited { text-decoration: none; color: #808080; background-color: #ffffff; border: 1px outset #ffffff }
a.page_num_select:hover { color: red }
a.page_num_select { font-size: 12px }
